.state-services {
  @include size(100%);
  padding: 0 20px;
  &__wrapper {
    @include size(100%);
    margin: 0 auto 60px;
    background-color: $white;
    border: 1px solid #e9eff4;
    border-radius: 5px;
  }
  &__container-header {
    padding: 20px;
    border: none;
    border-bottom: 1px solid #e9eff4;
  }
  &__container-content {
    @include flex(flex, row, wrap);
    padding: 20px;
  }
  &__title {

  }
  &__subtitle {
    margin: 0 0 10px;
    &:last-child {
      margin: 0;
    }
  }
  &__icon {
    display: block;
    margin: 0 10px 0 0;
  }
}

@media #{$desktop} {
  .state-services {
    &__wrapper {
      max-width: 950px;
    }
    &__icon {
      margin: 0 20px 0 0;
    }
  }
}

@media #{$laptop} {
  .state-services {
    &__wrapper {
      max-width: 950px;
    }
    &__icon {
      margin: 0 20px 0 0;
    }
  }
}

@media #{$laptop} {
  .state-services {
    &__icon {
      margin: 0 20px 0 0;
    }
  }
}

@media #{$tablet} {
  .state-services {
    &__subtitle {
      text-align: center;
    }
    &__icon {
      margin: 0 20px 0 0;
    }
  }
}

@media #{$mobile} {
  .state-services {
    &__container-content {
      @include flex(flex, column, wrap);
      padding: 20px;
    }
    &__icon {
      margin: 0 auto 20px;
    }
  }
}
